Subject: IBIS AGENDA 2/29/96

From: [email-masked] ( Bob Ross)
Date: Fri, 22 Mar 96 12:14 PST

IBIS Open Forum Meeting Agenda 
                                for 3/29/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-55737          1119667

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Rusher/Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:15 EIA/IBIS Activities                                            

      - 1996 Membership                                       Rusher/Hobbs
      - DAC EDA Standards Booth/Sign                          Powell
      - Progress on ANSI/EIA-656 Publication                  Rusher

 8:25 Administrative and Project Discussions
 
      Web Project Update                                      Huq
      Models at Company Site

      Golden Parser 2.1 Status                                Hobbs/Ross

      S2IBIS 1.3 Status                                       Ross

      S2IBIS 2.1 Status                                       Ross
       
      New Administrative Issues                               All

 8:50 Review of Priorities for 1996                           Hobbs, All

 9:00 Technical Discussion

      BIRD31.1 - Connector Models                             Ross

      EXPRESS Information Model                               Ross/Thurman

      Physical Package Committee Report                       Peters, etc.
      (BIRD33, SULTAN, EDIF, BIRD32, etc.)

      BIRD34.1 - Stored Charge Proposal Progress              Ross

      EGG10 -  PARSER TESTS  1-5                              Rukusek/Peters
               
      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off